using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Fiesta.Game.Maps
{
	public class Map
	{
		private UInt32 _id;
		public UInt32 ID
		{
			get => _id;
			set => _id = value;
		}
		private string _index;
		private string Index
		{
			get => _index;
			set => _index = value;
		}
	}
}